Page MenuHomePhabricator

Convert InputBox to use extension registration
Closed, ResolvedPublic

Description

The InputBox extension needs to be converted to use the new extension registration system. More details are available on T87875.

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptJan 29 2015, 7:32 PM
Aklapper triaged this task as Low priority.Mar 11 2015, 5:47 PM
Florian claimed this task.Apr 25 2015, 11:53 PM

Change 206615 had a related patch set uploaded (by Florianschmidtwelzow):
Convert InputBox.php to extension.json for extension registration

https://gerrit.wikimedia.org/r/206615

Change 206615 merged by jenkins-bot:
Convert InputBox.php to extension.json for extension registration

https://gerrit.wikimedia.org/r/206615

Change 208832 had a related patch set uploaded (by Legoktm):
Convert InputBox.php to extension.json for extension registration

https://gerrit.wikimedia.org/r/208832

Change 208832 merged by jenkins-bot:
Convert InputBox.php to extension.json for extension registration

https://gerrit.wikimedia.org/r/208832

Legoktm closed this task as Resolved.May 4 2015, 10:28 PM
Ricordisamoa updated the task description. (Show Details)May 5 2015, 4:12 AM
Ricordisamoa removed a project: Patch-For-Review.
Ricordisamoa set Security to None.
Ricordisamoa edited subscribers, added: Ricordisamoa; removed: gerritbot.